<!-- ##### SECTION Title ##### -->
RBDisplayPageMenu

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### SECTION Image ##### -->


<!-- ##### STRUCT RBDisplayPageMenu ##### -->
<para>

</para>

@parent: 
@priv: 

<!-- ##### STRUCT RBDisplayPageMenuClass ##### -->
<para>

</para>

@parent: 

<!-- ##### FUNCTION rb_display_page_menu_new ##### -->
<para>

</para>

@model: 
@root: 
@page_type: 
@action: 
@Returns: 


<!-- ##### FUNCTION rb_display_page_menu_get_page ##### -->
<para>

</para>

@model: 
@parameters: 
@Returns: 


